			#container {background:transparent;margin: 0 auto;  width: 560px;position: relative;}
			#carousel  {background:transparent;margin-left:50px;   }
			#carousel img {border: 0;}
 
			#ui-carousel-prev 
			{
			   	background:transparent;
			   	width : 26px;
				height: 50px;
			    display: block;
				position: absolute;
				left:2px;
				top: 0px;
				z-index: 100;
			    background:url(../images/arrow-left.png) transparent center center no-repeat ;
				 
			}
			
			#ui-carousel-next > span, #ui-carousel-prev > span 
			{
			    background:transparent;
				display: none;
			}
			#ui-carousel-next 
			{   
			    background:transparent;
				width : 26px;
				height: 50px;
			    display: block;
				position: absolute;
				left:473px;
				right:2px;
				top: 0px;
				z-index: 100;
				 
				background: url(../images/arrow-right.png)  transparent center center no-repeat ;
			}



            a:link, a:visited, a:hover, a:active {
	            background:transparent; color: #fff;
            }

            a:link,  a:visited,  a:hover,  a:active {
	            background:transparent; color: #ff5c43;
            }

 